<?php
/* lang/english/modules/system/agi_export.php
.---------------------------------------------------------------------------.
|    Software: agi_export for modified eCommerce                            |
|      Author: Andreas Guder                                                |
|     Contact: info@andreas-guder.de                                        |
| Copyright (c) 2022, Andreas Guder [info@andreas-guder.de]                 |
|               All Rights Reserved.                                        |
| ------------------------------------------------------------------------- |
|     License: you are not allowed to distribute                            |
|              or sublicense copies of the software without                 |
|              a grant of a licence of the coyright-owner                   |
'---------------------------------------------------------------------------ü
*/
$lang_array = array();

$lang_array['MODULE_SYSTEM_AGI_EXPORT_TITLE'] = 'AGI Export-Module';
$lang_array['MODULE_SYSTEM_AGI_EXPORT_DESCRIPTION'] = 'With the module you create XML feeds for import into the Google Merchant Center, as well as individual CSV feeds in the premium version of the module';
$lang_array['MODULE_SYSTEM_AGI_EXPORT_UNINSTALL_DATA_TITLE'] = 'Delete all data on uninstall?';
$lang_array['MODULE_SYSTEM_AGI_EXPORT_UNINSTALL_DATA_DESC'] = 'Should the data added for the export be deleted during uninstallation and the database tables be reset to the original state?';

$lang_array['module_agi_export_navigation_configuration']= 'Configuration';
$lang_array['module_agi_export_navigation_feeds']= 'Feeds';
$lang_array['module_agi_export_navigation_taxonomy']= 'Google-Taxonomy';
$lang_array['module_agi_export_navigation_attributes']= 'Google-Attributes';

$lang_array['module_agi_export_conf_google_exports']= 'Google-Exports';
$lang_array['module_agi_export_conf_attributes_limit_amount_title']= 'maximum allowed attribute combinations';
$lang_array['module_agi_export_conf_attributes_limit_amount_desc'] = 'Maximum number of attribute combinations to be exported per product.';

$lang_array['module_agi_export_conf_availability_base_title']   = 'Products availability';
$lang_array['module_agi_export_conf_availability_base_desc']    = 'The available status is determined from';
$lang_array['module_agi_export_conf_shipping_table_title']      = 'Shipping';
$lang_array['module_agi_export_conf_shipping_table_desc']       = 'The shipping costs are based on the item price or the item weight. Example: 25:4.90,50:9.90,etc.. Up to 25, 4.90 will be charged, over that, up to 50, 9.90 will be charged, etc.<br />For different countries, write the country code followed by two colons in front of the shipping cost block, separating the blocks with a semicolon.<br />Example: DE::25:4.90,50:9.90;AT::25:8.90,50:15.90';
$lang_array['module_agi_export_conf_shipping_base_title']       = 'Shipping base';
$lang_array['module_agi_export_conf_shipping_base_desc']        = 'Are the shipping costs based on the item price or the item weight?';
$lang_array['module_agi_export_conf_shipping_ignore_freeshipping_title']= 'ignore free shippings setting';
$lang_array['module_agi_export_conf_shipping_ignore_freeshipping_desc'] = 'Settings from the ot_shipping and freeamount modules that make shipping free above a certain price are ignored.';
$lang_array['module_agi_export_conf_products_image_title']      = 'Image size';
$lang_array['module_agi_export_conf_products_image_desc']       = 'Product images are exported in this size.';
$lang_array['module_agi_export_conf_google_default_category_title']= 'default Google products category';
$lang_array['module_agi_export_conf_google_default_category_desc'] = 'This Google category is displayed if no Google category can be assigned to the product. Enter readable characters, no HTML encoding.<br /><small>If you work in several languages, enter the category as follows: languageCode:Google-Category;2languageCode:Google-Category</small><br /><small>(Example: de:google_category;en:google_category)</small><br />You can also provide the Google Categorys ID.';
$lang_array['module_agi_export_conf_clothes_sizesystem_title']  = 'default sizesystem';
$lang_array['module_agi_export_conf_clothes_sizesystem_desc']   = 'This size system is exported for all clothing products, unless another is selected on the product itself.';
$lang_array['module_agi_export_conf_gender_words_male_title']   = 'names of attributes for &quot;male&quot;';
$lang_array['module_agi_export_conf_gender_words_male_desc']    = 'Enter the names of options that means &quot;male&quot; (lowercase, comma separated)<br /><small>format of input: languageCode:Value1,Value2;languageCode:value1,value2</small><br /><small>(example: de:value1,value2,value3;en:value1,value2,value3)</small>';
$lang_array['module_agi_export_conf_gender_words_female_title'] = 'names of attributes for &quot;female&quot;';
$lang_array['module_agi_export_conf_gender_words_female_desc']  = 'Enter the names of options that means &quot;female&quot; (lowercase, comma separated)<br /><small>format of input: languageCode:Value1,Value2;languageCode:value1,value2</small><br /><small>(example: de:value1,value2,value3;en:value1,value2,value3)</small>';
$lang_array['module_agi_export_conf_gender_words_unisex_title'] = 'names of attributes for &quot;unisex&quot;';
$lang_array['module_agi_export_conf_gender_words_unisex_desc']  = 'Enter the names of Options that means &quot;unisex&quot; (lowercase, comma separated)<br /><small>format of input: languageCode:Value1,Value2;languageCode:value1,value2</small><br /><small>(example: de:value1,value2,value3;en:value1,value2,value3)</small>';
$lang_array['module_agi_export_conf_group_words_kids_title']    = 'names of attributes for &quot;kids&quot;';
$lang_array['module_agi_export_conf_group_words_kids_desc']     = 'Enter the names of options that means &quot;kids&quot; (lowercase, comma separated)<br /><small>format of input: languageCode:Value1,Value2;languageCode:value1,value2</small><br /><small>(example: de:value1,value2,value3;en:value1,value2,value3)</small>';
$lang_array['module_agi_export_conf_group_words_adult_title']   = 'names of attributes for &quot;adult&quot;';
$lang_array['module_agi_export_conf_group_words_adult_desc']    = 'Enter the names of options that means &quot;adult&quot; (lowercase, comma separated)<br /><small>format of input: languageCode:Value1,Value2;languageCode:value1,value2</small><br /><small>(example: de:value1,value2,value3;en:value1,value2,value3)</small>';
$lang_array['module_agi_export_conf_group_words_newborn_title'] = 'names of attributes for &quot;newborn up to 3 months&quot;';
$lang_array['module_agi_export_conf_group_words_newborn_desc']  = 'Enter the names of Options that means &quot;newborn&quot; (lowercase, comma separated)<br /><small>format of input: languageCode:Value1,Value2;languageCode:value1,value2</small><br /><small>(example: de:value1,value2,value3;en:value1,value2,value3)</small>';
$lang_array['module_agi_export_conf_group_words_infant_title']  = 'names of attributes for &quot;infant up to 12 months&quot;';
$lang_array['module_agi_export_conf_group_words_infant_desc']   = 'Enter the names of Options that means &quot;infant&quot; (lowercase, comma separated)<br /><small>format of input: languageCode:Value1,Value2;languageCode:value1,value2</small><br /><small>(example: de:value1,value2,value3;en:value1,value2,value3)</small>';
$lang_array['module_agi_export_conf_group_words_toddler_title'] = 'names of attributes for &quot;toddler up to 5 years&quot;';
$lang_array['module_agi_export_conf_group_words_toddler_desc']  = 'Enter the names of Options that means &quot;toddler&quot; (lowercase, comma separated)<br /><small>format of input: languageCode:Value1,Value2;languageCode:value1,value2</small><br /><small>(example: de:value1,value2,value3;en:value1,value2,value3)</small>';
$lang_array['module_agi_export_conf_map_vpe_values_title']      = 'Assign packaging units';
$lang_array['module_agi_export_conf_map_vpe_values_desc']       = 'Google only accepts certain pricing units. You may have to translate your packaging units accordingly:<em>Meter=m,Kilo=kg...</em> Assign the correct Google values to your values here.<br /><small>format of input: languageCode:YourValue1=GooglesValue1,YourValue2=GooglesValue2;languageCode:YourValue1=GooglesValue1,YourValue2=GooglesValue2</small><br /><small>(example: de:Meter=m,Kilo=kg;en:meter=m,kilo=kg)</small>';
$lang_array['module_agi_export_conf_ignore_vpe_values_title']   = 'ignore packaging units';
$lang_array['module_agi_export_conf_ignore_vpe_values_desc']    = 'For products with this packaging unit, no basic price information is transferred to Google.<br /><small>format of input: languageCode:value1,value2;languageCode:value1,value2</small><br /><small>(example: de:St&uuml;ck,Teil;en:piece,part)</small>';
$lang_array['module_agi_export_conf_add_attributes_vpe_title']  = 'Addup packaging units of attributes';
$lang_array['module_agi_export_conf_add_attributes_vpe_desc']   = 'When exporting variant items, the PU values of the combined attributes are added/subtracted to the PU value of the main item (depending on the +- setting of the attribute price). If the PU values of the attributes should not be added up, but instead the respective highest PU value of the attribute should be used to calculate the basic price, choose the option &quot;no&quot;.';
$lang_array['module_agi_export_conf_is_utf8_shop_title']        = 'UTF-8';
$lang_array['module_agi_export_conf_is_utf8_shop_desc']         = 'Is your shop set to UTF-8?';
$lang_array['module_agi_export_conf_preselect_clothing_product_title']  = 'default: &quot;Clothing&quot;';
$lang_array['module_agi_export_conf_preselect_clothing_product_desc']   = 'Should the field be preselected for new products?';
$lang_array['module_agi_export_conf_preselect_identifier_exists_title'] = 'default: &quot;identifier exists&quot;';
$lang_array['module_agi_export_conf_preselect_identifier_exists_desc']  = 'Should the field be preselected for new products?';
$lang_array['module_agi_export_conf_preselect_condition_title'] = 'default: &quot;condition&quot;';
$lang_array['module_agi_export_conf_preselect_condition_desc']  = 'The value is set by default for new products.';
$lang_array['module_agi_export_conf_preselect_gender_title']    = 'default: &quot;male&quot;';
$lang_array['module_agi_export_conf_preselect_gender_desc']     = 'The value is set by default for new products.';
$lang_array['module_agi_export_conf_preselect_agegroup_title']  = 'default: &quot;age group&quot;';
$lang_array['module_agi_export_conf_preselect_agegroup_desc']   = 'The value is set by default for new products.';
$lang_array['module_agi_export_conf_preselect_sizetype_title']  = 'default: &quot;syzetype&quot;';
$lang_array['module_agi_export_conf_preselect_sizetype_desc']   = 'The value is set by default for new products.';
$lang_array['module_agi_export_conf_feed_password_title']       = 'Password';
$lang_array['module_agi_export_conf_feed_password_desc']        = 'GEnter a password that is required to access the export file. When calling the export URL, pass the password as a GET parameter. Example: &quot;export/agi_export.php?pass=YOUR_Password&quot;';

$lang_array['module_agi_export_conf_vpe_to_title_title']        = 'Add baseprice to title?';
$lang_array['module_agi_export_conf_vpe_to_title_desc']         = 'The baseprice is added to the product title.';
$lang_array['module_agi_export_conf_vpe_to_desc_title']         = 'Add baseprice to description?';
$lang_array['module_agi_export_conf_vpe_to_desc_desc']          = 'The baseprice is added to the product description.';
$lang_array['module_agi_export_conf_use_description_title']     = 'use products description';
$lang_array['module_agi_export_conf_use_description_desc']      = 'Which item description should be exported?';
$lang_array['module_agi_export_conf_shipping_status_to_google_title'] = 'Assign delivery status';
$lang_array['module_agi_export_conf_shipping_status_to_google_desc']  = 'Assign the Google status to your delivery status if the article availability is to be obtained from the delivery status.';

$lang_array['module_agi_export_conf_shipping_status_text']    = 'delivery status';
$lang_array['module_agi_export_conf_map_google_status_text']  = 'assigned Google-Status';
$lang_array['module_agi_export_products_options_text']        = 'Attribut';
$lang_array['module_agi_export_products_options_map_text']    = 'Google-Attribut';
$lang_array['module_agi_export_multi_google_switch_text']     = 'Allow Google export';
$lang_array['module_agi_export_products_attributes_new_option_hint'] = 'Google attribution: after you save the new attribute, you can edit it and map it to a Google attribute.';
$lang_array['module_agi_export_products_attributes_edit_option_label'] = 'corresponds to the Google attribute:';
$lang_array['module_agi_export_desc_multi_set_export_setting'] = 'Adopt export setting for products in marked categories and subcategories.';
$lang_array['module_agi_export_text_multi_set_export_setting'] = 'save export setting';

$lang_array['module_agi_export_agi_google_attribute_no_attribute'] = 'do not export';
$lang_array['module_agi_export_agi_google_attribute_color'] = 'color';
$lang_array['module_agi_export_agi_google_attribute_size'] = 'size';
$lang_array['module_agi_export_agi_google_attribute_pattern'] = 'pattern';
$lang_array['module_agi_export_agi_google_attribute_material'] = 'material';
$lang_array['module_agi_export_agi_google_attribute_gender'] = 'male';
$lang_array['module_agi_export_agi_google_attribute_agegroup'] = 'age group';

$lang_array['module_agi_export_google_taxonomie_heading_title'] = 'Google Taxonomy';
$lang_array['module_agi_export_google_taxonomie_file']          = 'Google Taxonomy file';
$lang_array['module_agi_export_google_taxonomie_desc']          = 'Enter all required Google categories: one path per line as shown, but the umlauts and special characters must be legible.';
$lang_array['module_agi_export_google_taxonomie_fillin_button'] = 'Apply Google category';
$lang_array['module_agi_export_google_category_text'] = 'Google category';

// new_product
$lang_array['module_agi_export_products_title_feed_activation'] = 'datafeed - export';
$lang_array['module_agi_export_products_heading_feed_name'] = 'datafeed';
$lang_array['module_agi_export_products_heading_feed_activation'] = 'allow export';
$lang_array['module_agi_export_products_heading_feed_inputs'] = 'own inputs';
$lang_array['module_agi_export_products_text_feed_inputs_default'] = 'default';

$lang_array['module_agi_export_products_status_new'] = 'new';
$lang_array['module_agi_export_products_status_used'] = 'used';
$lang_array['module_agi_export_products_status_refurbished'] = 'refurbished';
$lang_array['module_agi_export_products_sizetyp_regular'] = 'regular';
$lang_array['module_agi_export_products_sizetyp_petite'] = 'small / petite';
$lang_array['module_agi_export_products_sizetyp_plus'] = 'plus size';
$lang_array['module_agi_export_products_sizetyp_maternity'] = 'maternity';
$lang_array['module_agi_export_products_gender_unisex'] = 'unisex';
$lang_array['module_agi_export_products_gender_male'] = 'men';
$lang_array['module_agi_export_products_gender_female'] = 'women';
$lang_array['module_agi_export_products_agegroup_adult'] = 'adult';
$lang_array['module_agi_export_products_agegroup_kids'] = 'kids';
$lang_array['module_agi_export_products_agegroup_newborn'] = 'newborn, up to 3 months';
$lang_array['module_agi_export_products_agegroup_infant'] = 'infant, up to 12 months';
$lang_array['module_agi_export_products_agegroup_toddler'] = 'toddler, up to 5 years';
$lang_array['module_agi_export_products_available_instock'] = 'in stock';
$lang_array['module_agi_export_products_available_sold'] = 'out of stock';
$lang_array['module_agi_export_products_available_preorder'] = 'preorder';
$lang_array['module_agi_export_products_available_backorder'] = 'backorder';
$lang_array['module_agi_export_products_available_base_alwayson'] = 'always in stock';
$lang_array['module_agi_export_products_available_base_quantity'] = 'quantity';
$lang_array['module_agi_export_products_available_base_shipping'] = 'shipping status';
$lang_array['module_agi_export_products_shippingbase_price'] = 'products price';
$lang_array['module_agi_export_products_shippingbase_weight'] = 'products weight';
$lang_array['module_agi_export_products_usedesc_default'] = 'products description';
$lang_array['module_agi_export_products_usedesc_short'] = 'short description';
$lang_array['module_agi_export_products_settings_title'] = 'general settings';
$lang_array['module_agi_export_products_text_identifier_exists'] = 'identifier exists';
$lang_array['module_agi_export_products_text_is_a_set'] = 'is a set';
$lang_array['module_agi_export_products_ttip_is_a_set'] = 'Is this article a set of several different products?';
$lang_array['module_agi_export_products_text_is_multipack'] = 'Multipack (number of products)';
$lang_array['module_agi_export_products_ttip_is_multipack'] = 'The item is a set of the same items, indicate the number of items included.';
$lang_array['module_agi_export_products_text_expirydate'] = 'expiry date (YYYY-MM-DD)';
$lang_array['module_agi_export_products_text_is_clothes'] = 'is clothing';
$lang_array['module_agi_export_products_ttip_is_clothes'] = 'It is a garment, all required attributes are exported (size system, size type, age group, gender).';
$lang_array['module_agi_export_products_text_clothing_sizetype'] = 'sizetype';
$lang_array['module_agi_export_products_text_clothing_sizesystem'] = 'sizesystem';
$lang_array['module_agi_export_products_text_condition'] = 'condition';
$lang_array['module_agi_export_products_text_brand'] = 'brand (alternative to the manufacturer)';
$lang_array['module_agi_export_products_text_gender'] = 'gender';
$lang_array['module_agi_export_products_text_agegroup'] = 'age group';
$lang_array['module_agi_export_products_text_efficency'] = 'energy efficiency';
$lang_array['module_agi_export_products_text_efficency_scale'] = 'energy efficiency scale';
$lang_array['module_agi_export_products_text_length'] = 'length in cm';
$lang_array['module_agi_export_products_text_width'] = 'width in cm';
$lang_array['module_agi_export_products_text_height'] = 'height in cm';
$lang_array['module_agi_export_products_text_heightlight'] = 'highlight-hexts (optional)';
$lang_array['MODULE_AGI_EXPORT_PRODUCTS_TEXT_HEIGHTLIGHT_TITLE'] = 'highlight';
$lang_array['module_agi_export_products_ttip_heightlight'] = 'Short bulleted lists with the most important features of your products.<br />Each product must have at least two and a maximum of ten product highlights. Google recommends providing four to six product highlights per product.';
$lang_array['module_agi_export_products_text_customlabel'] = 'Google custom-label';
$lang_array['module_agi_export_products_text_customlabel1'] = 'custom-label 1';
$lang_array['module_agi_export_products_text_customlabel2'] = 'custom-label 2';
$lang_array['module_agi_export_products_text_customlabel3'] = 'custom-label 3';
$lang_array['module_agi_export_products_text_customlabel4'] = 'custom-label 4';
$lang_array['module_agi_export_products_text_customlabel5'] = 'custom-label 5';
$lang_array['module_agi_export_products_text_attribut_color'] = 'Attribut: color';
$lang_array['module_agi_export_products_ttip_attribut_color'] = 'overwrites the options of type &quot;color&cout;, enter values in a row separated by a semicolon';  
$lang_array['module_agi_export_products_text_attribut_size'] = 'Attribut: size';
$lang_array['module_agi_export_products_ttip_attribut_size'] = 'overwrites the options of type &quot;size&cout;, enter values in a row separated by a semicolon';
$lang_array['module_agi_export_products_text_attribut_pattern'] = 'Attribut: pattern';
$lang_array['module_agi_export_products_ttip_attribut_pattern'] = 'overwrites the options of type &quot;pattern&cout;, enter values in a row separated by a semicolon';
$lang_array['module_agi_export_products_text_attribut_material'] = 'Attribut: material';
$lang_array['module_agi_export_products_ttip_attribut_material'] = 'overwrites the options of type &quot;material&cout;, enter values in a row separated by a semicolon';
$lang_array['module_agi_export_products_text_alternate_title'] = 'alterante title';
$lang_array['module_agi_export_products_text_google_category_used'] = 'Google category used';
$lang_array['module_agi_export_products_text_google_category_select'] = 'choose Google category';
$lang_array['module_agi_export_products_text_google_category_desc'] = 'Google categories are inherited from the shop categories to the products when the export file is created. Enter a Google category here if this differs from the Google category of the shop category.';
$lang_array['module_agi_export_products_text_to'] = 'to';
$lang_array['module_agi_export_products_text_image_google_export_sortorder'] = 'Google-Export / Sortorder';
$lang_array['module_agi_export_products_text_image_is_attributs'] = 'The picture corresponds to the attribute combination';
$lang_array['module_agi_export_products_text_google_dest_include'] = 'Included Google-Destination';
$lang_array['module_agi_export_products_text_google_dest_exclude'] = 'Excluded Google-Destination';
$lang_array['module_agi_export_products_text_cost_of_goods_sold'] = 'Cost of goods sold';
$lang_array['module_agi_export_products_text_pgroup_id'] = 'Item Group-ID';
$lang_array['module_agi_export_products_text_ttip_pgroup_id'] = 'Group product variants by this identifier. Enter the same identifier for items that belong together. If the entry remains empty and it is a variant article, the feed assigns an automatic identification.';

// feeds
$lang_array['module_agi_export_feeds_button_clear_cache'] = 'clear cache';
$lang_array['module_agi_export_feeds_button_reset_cron']  = 'Restart cronjob feed building';
$lang_array['module_agi_export_feeds_button_download_feed'] = 'download feed';
$lang_array['module_agi_export_feeds_text_remove_confirm'] = 'Do you really want to delete the feed?';
$lang_array['module_agi_export_feeds_text_id'] = 'ID';
$lang_array['module_agi_export_feeds_text_name'] = 'Name';
$lang_array['module_agi_export_feeds_text_desc'] = 'Description';
$lang_array['module_agi_export_feeds_text_type'] = 'Type';
$lang_array['module_agi_export_feeds_text_filename'] = 'Filename';
$lang_array['module_agi_export_feeds_text_status'] = 'Status';
$lang_array['module_agi_export_feeds_text_action'] = 'Action';
$lang_array['module_agi_export_feeds_text_new_feed'] = 'create new feed';

$lang_array['module_agi_export_feeds_preselect_export_allowed_title'] = 'defaulte: Export allowed';
$lang_array['module_agi_export_feeds_preselect_export_allowed_desc']  = 'The value is set by default for new products.';
$lang_array['module_agi_export_feeds_preselect_export_allowed_existing_title'] = 'default: also apply to existing articles';
$lang_array['module_agi_export_feeds_preselect_export_allowed_existing_desc']  = 'Transfer the default setting to all existing articles.';
$lang_array['module_agi_export_feeds_text_language'] = 'Language:';
$lang_array['module_agi_export_feeds_text_country']  = 'Country:';
$lang_array['module_agi_export_feeds_text_customer'] = 'Customer Group:';
$lang_array['module_agi_export_feeds_text_currency'] = 'Currency:';
$lang_array['module_agi_export_feeds_text_croncall'] = 'Cronjob-Call:';
$lang_array['module_agi_export_feeds_text_cron_uri'] = 'Cronjob-URL:';
$lang_array['module_agi_export_feeds_text_download_uri'] = 'Download-URL:';
$lang_array['module_agi_export_feeds_text_creation_uri'] = 'Call-URL:';

$lang_array['module_agi_export_feeds_text_feed_type_google'] = 'Google-XML';
$lang_array['module_agi_export_feeds_text_feed_type_csv'] = 'CSV-File';

$lang_array['module_agi_export_feeds_text_feed_active'] = 'Active?';
$lang_array['module_agi_export_feeds_text_feed_name'] = 'Feed-Name';
$lang_array['module_agi_export_feeds_text_feed_name_desc'] = 'Name of feed';
$lang_array['module_agi_export_feeds_text_feed_filename_desc'] = 'Name of the downloadable file.';
$lang_array['module_agi_export_feeds_text_feed_description'] = 'Description';
$lang_array['module_agi_export_feeds_text_feed_croncall'] = 'Cronjob-Call';
$lang_array['module_agi_export_feeds_text_feed_croncall_desc'] = 'The feed is generated by a URL call by a cron job. When calling the normal feed URL, only the feed is output.';

$lang_array['module_agi_export_feeds_text_feed_language'] = 'Feeds language';
$lang_array['module_agi_export_feeds_text_feed_language_desc'] = 'Articles are exported in this language.';
$lang_array['module_agi_export_feeds_text_feed_country'] = 'Feeds country';
$lang_array['module_agi_export_feeds_text_feed_country_desc'] = 'Enter the 2-digit country code, separate several countries with a comma.';
$lang_array['module_agi_export_feeds_text_feed_cgroup'] = 'Customers group';
$lang_array['module_agi_export_feeds_text_feed_cgroup_desc'] = 'The article prices of this customer group are exported.';
$lang_array['module_agi_export_feeds_text_feed_currency'] = 'Currency';
$lang_array['module_agi_export_feeds_text_feed_attributes'] = 'export attributes';
$lang_array['module_agi_export_feeds_text_feed_attributes_desc'] = 'Should the article variants be exported?';
$lang_array['module_agi_export_feeds_text_feed_graduated_price'] = 'export lowest graduated price?';
$lang_array['module_agi_export_feeds_text_feed_graduated_price_desc'] = 'Should the lowest graduated price of an item be exported as the item price? Attention - Google demands the price for 1 piece!';

$lang_array['module_agi_export_feeds_text_google_setting'] = 'Google export settings';
$lang_array['module_agi_export_feeds_text_google_setting_shipping_title'] = 'Export shipping costs';
$lang_array['module_agi_export_feeds_text_google_setting_shipping_desc'] = 'Should the shipping costs be displayed in the feed? If you want to use the shipping cost table from the Google Merchant Center, set &quot;no&quot;.';

$lang_array['module_agi_export_feeds_text_filter_products_title'] = 'filter feeds products';
$lang_array['module_agi_export_feeds_text_filter_parameter_title'] = 'parameter';
$lang_array['module_agi_export_feeds_text_filter_input_title'] = 'Value';
$lang_array['module_agi_export_feeds_text_filter_desc_title'] = 'Description';
$lang_array['module_agi_export_feeds_filter_addprice_title'] = 'Markup';
$lang_array['module_agi_export_feeds_filter_addprice_desc'] = 'Percentage surcharge that is added to the sales price.';
$lang_array['module_agi_export_feeds_filter_minprice_title'] = 'minimum price';
$lang_array['module_agi_export_feeds_filter_minprice_desc'] = 'Reserve price from the item to be exported. A comparison is made with the '.(PRICE_IS_BRUTTO == 'true' ? '' : 'net-').'item price.';
$lang_array['module_agi_export_feeds_filter_maxprice_title'] = 'maximum price';
$lang_array['module_agi_export_feeds_filter_maxprice_desc'] = 'Maximum price from the item to be exported. A comparison is made with the '.(PRICE_IS_BRUTTO == 'true' ? '' : 'net-').'item price.';
$lang_array['module_agi_export_feeds_filter_minstock_title'] = 'minimum stock';
$lang_array['module_agi_export_feeds_filter_minstock_desc'] = 'Minimum stock from the article can be exported. The stock directly on the article applies. Stocks from special offers or attribute combinations are not taken into account.';
$lang_array['module_agi_export_feeds_filter_inlude_manus_title'] = 'export manufacturer';
$lang_array['module_agi_export_feeds_filter_inlude_manus_desc'] = 'Only items from these manufacturers are exported. If you have more than 30 manufacturers in the shop, enter the IDs of the manufacturers separated by a comma. If no selection is made or the field remains empty, all manufacturers are exported.';
$lang_array['module_agi_export_feeds_filter_exclude_manus_title'] = 'manufacturer <b>not</b> to export';
$lang_array['module_agi_export_feeds_filter_exclude_manus_desc'] = 'Items from these manufacturers are not exported. If you have more than 30 manufacturers in the shop, enter the IDs of the manufacturers separated by a comma. If no selection is made or the field remains empty, all manufacturers are exported.';
$lang_array['module_agi_export_feeds_filter_inlude_stimes_title'] = 'Export delivery times';
$lang_array['module_agi_export_feeds_filter_inlude_stimes_desc'] = 'Only items with these delivery times will be exported. If you have more than 30 delivery times in the shop, enter the IDs of the delivery times separated by a comma. If no selection is made or the field remains empty, all delivery times are exported.';
$lang_array['module_agi_export_feeds_filter_exclude_stimes_title'] = 'delivery times <b>not</b> to export';
$lang_array['module_agi_export_feeds_filter_exclude_stimes_desc'] = 'Items with these delivery times will not be exported. If you have more than 30 delivery times in the shop, enter the IDs of the delivery times separated by a comma. If no selection is made or the field remains empty, all delivery times are exported.';
$lang_array['module_agi_export_feeds_filter_fsk18_title'] = 'export FSK18';
$lang_array['module_agi_export_feeds_filter_fsk18_desc'] = 'Should articles with FSK18 limitation be exported?';

$lang_array['module_agi_export_message_configuration_saved'] = 'The configuration has been saved.';
$lang_array['module_agi_export_message_products_options_saved'] = 'The attribute mapping has been saved.';
$lang_array['module_agi_export_message_feed_cron_resetted'] = 'The cronjob has been reseted.';
$lang_array['module_agi_export_message_feed_cache_cleared'] = 'The feeds cache has been cleared. The feed will be regenerated with the next URL call.';
$lang_array['module_agi_export_message_feed_deleted'] = 'The feed has been deleted.';
$lang_array['module_agi_export_message_feed_saved'] = 'The feed has been saved.';


foreach(auto_include(DIR_FS_EXTERNAL.'agi/agi_export/autoinclude/lang/','php') as $agi_file) require ($agi_file);

foreach ($lang_array as $key => $value) {
  $d = strtoupper($key);
  defined($d) OR define($d, $value);
}
unset($lang_array);
