<?php
/* lang/german/modules/system/agi_export.php
.---------------------------------------------------------------------------.
|    Software: agi_export for modified eCommerce                            |
|      Author: Andreas Guder                                                |
|     Contact: info@andreas-guder.de                                        |
| Copyright (c) 2022, Andreas Guder [info@andreas-guder.de]                 |
|               All Rights Reserved.                                        |
| ------------------------------------------------------------------------- |
|     License: you are not allowed to distribute                            |
|              or sublicense copies of the software without                 |
|              a grant of a licence of the coyright-owner                   |
'---------------------------------------------------------------------------ü
*/
$lang_array = array();

$lang_array['MODULE_SYSTEM_AGI_EXPORT_TITLE'] = 'AGI Export-Modul';
$lang_array['MODULE_SYSTEM_AGI_EXPORT_DESCRIPTION'] = 'Mit dem Modul erstellen Sie XML-Feeds f&uuml;r den Import in das Google-Merchantcenter, sowie  individuelle CSV Feeds in der Premium Version des Moduls';
$lang_array['MODULE_SYSTEM_AGI_EXPORT_UNINSTALL_DATA_TITLE'] = 'Alle Daten bei Deinstallation l&ouml;schen?';
$lang_array['MODULE_SYSTEM_AGI_EXPORT_UNINSTALL_DATA_DESC'] = 'Sollen bei der Deinstallation die f&uuml;r den Export hinzugef&uuml;gten Daten ge&ouml;scht werden und die Datenbanktabellen in den urspr&uuml;nglichen Zustand zur&uuml;ckgesetzt werden?';

$lang_array['module_agi_export_navigation_configuration']= 'Konfiguration';
$lang_array['module_agi_export_navigation_feeds']= 'Feeds';
$lang_array['module_agi_export_navigation_taxonomy']= 'Google-Taxonomie';
$lang_array['module_agi_export_navigation_attributes']= 'Google-Attribute';

$lang_array['module_agi_export_conf_google_exports']= 'Google-Exporte';
$lang_array['module_agi_export_conf_attributes_limit_amount_title']= 'maximal erlaubte Attributkombinationen';
$lang_array['module_agi_export_conf_attributes_limit_amount_desc'] = 'Maximale Anzahl zu exportierender Attributkombinationen je Produkt.';

$lang_array['module_agi_export_conf_availability_base_title']   = 'Artikel-Verf&uuml;gbarkeit';
$lang_array['module_agi_export_conf_availability_base_desc']    = 'Der Verf&uuml;gbar-Status wird ermittelt aus';
$lang_array['module_agi_export_conf_shipping_table_title']      = 'Versandkosten';
$lang_array['module_agi_export_conf_shipping_table_desc']       = 'Die Versandkosten basieren auf dem Artikelpreis oder dem Artikelgewicht. Beispiel: 25:4.90,50:9.90,etc.. Bis 25 werden 4.90 verrechnet, dar&uuml;ber bis 50 werden 9.90 verrechnet, etc.<br />F&uuml;r unterschiedliche L&auml;nder schreiben Sie den L&auml;ndercode gefolgt von zwei Doppelpunkten vor den Versandkostenblock, trennen Sie die Bl&ouml;cke durch ein Semikolon. <br />Beispiel: DE::25:4.90,50:9.90;AT::25:8.90,50:15.90';
$lang_array['module_agi_export_conf_shipping_base_title']       = 'Versandkosten-Basis';
$lang_array['module_agi_export_conf_shipping_base_desc']        = 'Basieren die Versandkosten auf dem Artikelpreis oder dem Artikelgewicht?';
$lang_array['module_agi_export_conf_shipping_ignore_freeshipping_title']= 'Versandkostenfrei-Einstellungen ignorieren';
$lang_array['module_agi_export_conf_shipping_ignore_freeshipping_desc'] = 'Einstellungen aus den Modulen ot_shipping und freeamount, durch die Versand ab einem bestimmten Preis kostenfrei wird, werden ignoriert.';
$lang_array['module_agi_export_conf_products_image_title']      = 'Produktbild-Gr&ouml;&szlig;e';
$lang_array['module_agi_export_conf_products_image_desc']       = 'Produktbilder werden in dieser Gr&ouml;&szlig;e exportiert.';
$lang_array['module_agi_export_conf_google_default_category_title']= 'Standard Google-Kategorie';
$lang_array['module_agi_export_conf_google_default_category_desc'] = 'Diese Google-Kategorie wird ausgegeben, wenn dem Produkt keine Google-Kategorie zugeordnet werden kann. Geben Sie leesbare Zeichen ein, keine HTML-Kodierung.<br /><small>Arbeiten Sie mehrsprachig, geben Sie die Kategorie wie folgt an: 2stelligerSprachcode:Google-Kategorie;2stelligerSprachcode:Google-Kategorie</small><br /><small>(Beispiel: de:google_kategorie;en:google_kategorie)</small><br />Sie k&ouml;nnen auch die Google-Kategorie-ID angeben.';
$lang_array['module_agi_export_conf_clothes_sizesystem_title']  = 'Standard Gr&ouml;&szlig;ensystem';
$lang_array['module_agi_export_conf_clothes_sizesystem_desc']   = 'F&uuml;r alle Bekleidungsprodukte wird dieses Gr&ouml;&szlig;ensystem exportiert, sofern nicht am Produkt selbst ein anderes gew&auml;hlt ist.';
$lang_array['module_agi_export_conf_gender_words_male_title']   = 'Attributwerte f&uuml;r &quot;Herren&quot;';
$lang_array['module_agi_export_conf_gender_words_male_desc']    = 'Geben Sie die verwendeten Optionswerte der Artikelmerkmale an, die f&uuml;r &quot;m&auml;nnlich&quot; stehen. (klein, mit Komma hintereinander)<br /><small>Arbeiten Sie mehrsprachig, geben Sie die Werte wie folgt an: 2stelligerSprachcode:Wert1,Wert2;2stelligerSprachcode:Wert1,Wert2</small><br /><small>(Beispiel: de:wert1,wert2,wert3;en:value1,value2,value3)</small>';
$lang_array['module_agi_export_conf_gender_words_female_title'] = 'Attributwerte f&uuml;r &quot;Damen&quot;';
$lang_array['module_agi_export_conf_gender_words_female_desc']  = 'Geben Sie die verwendeten Optionswerte der Artikelmerkmale an, die f&uuml;r &quot;weiblich&quot; stehen. (klein, mit Komma hintereinander)<br /><small>Arbeiten Sie mehrsprachig, geben Sie die Werte wie folgt an: 2stelligerSprachcode:Wert1,Wert2;2stelligerSprachcode:Wert1,Wert2</small><br /><small>(Beispiel: de:wert1,wert2,wert3;en:value1,value2,value3)</small>';
$lang_array['module_agi_export_conf_gender_words_unisex_title'] = 'Attributwerte f&uuml;r &quot;Unisex&quot;';
$lang_array['module_agi_export_conf_gender_words_unisex_desc']  = 'Geben Sie die verwendeten Optionswerte der Artikelmerkmale an, die f&uuml;r &quot;geschlechtsneutral&quot; stehen. (klein, mit Komma hintereinander)<br /><small>Arbeiten Sie mehrsprachig, geben Sie die Werte wie folgt an: 2stelligerSprachcode:Wert1,Wert2;2stelligerSprachcode:Wert1,Wert2</small><br /><small>(Beispiel: de:wert1,wert2,wert3;en:value1,value2,value3)</small>';
$lang_array['module_agi_export_conf_group_words_kids_title']    = 'Attributwerte f&uuml;r &quot;Kinder&quot;';
$lang_array['module_agi_export_conf_group_words_kids_desc']     = 'Geben Sie die verwendeten Optionswerte der Artikelmerkmale an, die f&uuml;r &quot;Kinder&quot; stehen. (klein, mit Komma hintereinander)<br /><small>Arbeiten Sie mehrsprachig, geben Sie die Werte wie folgt an: 2stelligerSprachcode:Wert1,Wert2;2stelligerSprachcode:Wert1,Wert2</small><br /><small>(Beispiel: de:wert1,wert2,wert3;en:value1,value2,value3)</small>';
$lang_array['module_agi_export_conf_group_words_adult_title']   = 'Attributwerte f&uuml;r &quot;Erwachsen&quot;';
$lang_array['module_agi_export_conf_group_words_adult_desc']    = 'Geben Sie die verwendeten Optionswerte der Artikelmerkmale an, die f&uuml;r &quot;Erwachsene&quot; stehen. (klein, mit Komma hintereinander)<br /><small>Arbeiten Sie mehrsprachig, geben Sie die Werte wie folgt an: 2stelligerSprachcode:Wert1,Wert2;2stelligerSprachcode:Wert1,Wert2</small><br /><small>(Beispiel: de:wert1,wert2,wert3;en:value1,value2,value3)</small>';
$lang_array['module_agi_export_conf_group_words_newborn_title'] = 'Attributwerte f&uuml;r &quot;Neugeborene bis 3 Monate&quot;';
$lang_array['module_agi_export_conf_group_words_newborn_desc']  = 'Geben Sie die verwendeten Optionswerte der Artikelmerkmale an, die f&uuml;r &quot;Neugeborene&quot; stehen. (klein, mit Komma hintereinander)<br /><small>Arbeiten Sie mehrsprachig, geben Sie die Werte wie folgt an: 2stelligerSprachcode:Wert1,Wert2;2stelligerSprachcode:Wert1,Wert2</small><br /><small>(Beispiel: de:wert1,wert2,wert3;en:value1,value2,value3)</small>';
$lang_array['module_agi_export_conf_group_words_infant_title']  = 'Attributwerte f&uuml;r &quot;S&auml;uglinge bis 12 Monate&quot;';
$lang_array['module_agi_export_conf_group_words_infant_desc']   = 'Geben Sie die verwendeten Optionswerte der Artikelmerkmale an, die f&uuml;r &quot;S&auml;uglinge&quot; stehen. (klein, mit Komma hintereinander)<br /><small>Arbeiten Sie mehrsprachig, geben Sie die Werte wie folgt an: 2stelligerSprachcode:Wert1,Wert2;2stelligerSprachcode:Wert1,Wert2</small><br /><small>(Beispiel: de:wert1,wert2,wert3;en:value1,value2,value3)</small>';
$lang_array['module_agi_export_conf_group_words_toddler_title'] = 'Attributwerte f&uuml;r &quot;Kleinkinder bis 5 Jahre&quot;';
$lang_array['module_agi_export_conf_group_words_toddler_desc']  = 'Geben Sie die verwendeten Optionswerte der Artikelmerkmale an, die f&uuml;r &quot;Kleinkinder&quot; stehen. (klein, mit Komma hintereinander)<br /><small>Arbeiten Sie mehrsprachig, geben Sie die Werte wie folgt an: 2stelligerSprachcode:Wert1,Wert2;2stelligerSprachcode:Wert1,Wert2</small><br /><small>(Beispiel: de:wert1,wert2,wert3;en:value1,value2,value3)</small>';
$lang_array['module_agi_export_conf_map_vpe_values_title']      = 'Verpackungseinheiten zuordnen';
$lang_array['module_agi_export_conf_map_vpe_values_desc']       = 'Google akzeptiert nur bestimmte Preisberechnungseinheiten. Eventuell m&uuml;ssen Sie Ihre Verpackungseinheiten entsprechend &uuml;bersetzen lassen: <em>Meter=m,Kilo=kg...</em> Ordnen Sie Ihren Werten hier dien richtigen Google-Wert zu.<br /><small>Arbeiten Sie mehrsprachig, geben Sie die Werte wie folgt an: 2stelligerSprachcode:IhrWert1=GoogleWert1,IhrWert2=GoogleWert2;2stelligerSprachcode:IhrWert1=GoogleWert1,IhrWert2=GoogleWert2</small><br /><small>(Beispiel: de:Meter=m,Kilo=kg;en:meter=m,kilo=kg)</small>';
$lang_array['module_agi_export_conf_ignore_vpe_values_title']   = 'Verpackungseinheiten ignorieren';
$lang_array['module_agi_export_conf_ignore_vpe_values_desc']    = 'F&uuml;r Produkte mit dieser Verpackungseinheit wird keine Grundpreisangabe an Google &uuml;bergeben.<br /><small>Arbeiten Sie mehrsprachig, geben Sie die Kategorie wie folgt an: 2stelligerSprachcode:Wert1,Wert2;2stelligerSprachcode:Wert1,Wert2</small><br /><small>(Beispiel: de:St&uuml;ck,Teil;en:piece,part)</small>';
$lang_array['module_agi_export_conf_add_attributes_vpe_title']  = 'VPE-Werte von Attributen addieren';
$lang_array['module_agi_export_conf_add_attributes_vpe_desc']   = 'Wenn Varianten-Artikel exportiert werden, werden die VPE-Werte der kombinierten Attribute auf den VPE-Wert des Hauptartikels addiert/subtrahiert (je nach +- Einstellung des Attributpreises). Wenn die VPE-Werte der Attribute nicht addiert werden sollen, sondern stattdessen der jeweils h&ouml;chste VPE-Wert des Attributes zur Berechnung des Grundpreises verwendet werden soll, stellen sie die Option auf &quot;nein&quot;.';
$lang_array['module_agi_export_conf_is_utf8_shop_title']        = 'UTF-8';
$lang_array['module_agi_export_conf_is_utf8_shop_desc']         = 'Ist Ihr Shop auf UTF-8 eingestellt?';
$lang_array['module_agi_export_conf_preselect_clothing_product_title']  = 'Vorbelegung: &quot;Bekleidungsprodukt&quot;';
$lang_array['module_agi_export_conf_preselect_clothing_product_desc']   = 'Soll bei neuen Produkten das Feld vorausgew&auml;hlt sein?';
$lang_array['module_agi_export_conf_preselect_identifier_exists_title'] = 'Vorbelegung: &quot;Kennzeichnung existiert&quot;';
$lang_array['module_agi_export_conf_preselect_identifier_exists_desc']  = 'Soll bei neuen Produkten das Feld vorausgew&auml;hlt sein?';
$lang_array['module_agi_export_conf_preselect_condition_title'] = 'Vorbelegung: &quot;Zustand&quot;';
$lang_array['module_agi_export_conf_preselect_condition_desc']  = 'Der Wert wird f&uuml;r neue Produkte standardm&auml;&szlig;ig gesetzt.';
$lang_array['module_agi_export_conf_preselect_gender_title']    = 'Vorbelegung: &quot;Geschlecht&quot;';
$lang_array['module_agi_export_conf_preselect_gender_desc']     = 'Der Wert wird f&uuml;r neue Produkte standardm&auml;&szlig;ig gesetzt.';
$lang_array['module_agi_export_conf_preselect_agegroup_title']  = 'Vorbelegung: &quot;Altersgruppe&quot;';
$lang_array['module_agi_export_conf_preselect_agegroup_desc']   = 'Der Wert wird f&uuml;r neue Produkte standardm&auml;&szlig;ig gesetzt.';
$lang_array['module_agi_export_conf_preselect_sizetype_title']  = 'Vorbelegung: &quot;Gr&ouml;&szlig;entyp&quot;';
$lang_array['module_agi_export_conf_preselect_sizetype_desc']   = 'Der Wert wird f&uuml;r neue Produkte standardm&auml;&szlig;ig gesetzt.';
$lang_array['module_agi_export_conf_feed_password_title']       = 'Passwort';
$lang_array['module_agi_export_conf_feed_password_desc']        = 'Geben Sie ein Passwort ein, dass f&uuml;r den Aufruf der Exportdatei erforderlich ist. Beim Aufruf der Export-URL &uuml;bergeben Sie das Passwort als GET-Parameter. Beispiel: &quot;export/agi_export.php?pass=IHR_PASSWORT&quot;';

$lang_array['module_agi_export_conf_vpe_to_title_title']        = 'Grundpreis im Titel';
$lang_array['module_agi_export_conf_vpe_to_title_desc']         = 'Die Grundpreisauszeichnung wird an den Produkttitel angef&uuml;gt.';
$lang_array['module_agi_export_conf_vpe_to_desc_title']         = 'Grundpreis in der Beschreibung';
$lang_array['module_agi_export_conf_vpe_to_desc_desc']          = 'Die Grundpreisauszeichnung wird der Beschreibung vorangestellt.';
$lang_array['module_agi_export_conf_use_description_title']     = 'Artikelbeschreibung';
$lang_array['module_agi_export_conf_use_description_desc']      = 'Welche Artikelbeschreibung soll exportiert werden?';
$lang_array['module_agi_export_conf_shipping_status_to_google_title'] = 'Lieferstatus zuordnen';
$lang_array['module_agi_export_conf_shipping_status_to_google_desc']  = 'Ordnen Sie Ihren Lieferstatus den Google-Status zu, sofern die Artikel-Verf&uuml;gbarkeit aus dem Lieferstatus bezogen werden soll.';

$lang_array['module_agi_export_conf_shipping_status_text']    = 'Lieferstatus';
$lang_array['module_agi_export_conf_map_google_status_text']  = 'zugeordneter Google-Status';
$lang_array['module_agi_export_products_options_text']        = 'Merkmal';
$lang_array['module_agi_export_products_options_map_text']    = 'Google-Attribut';
$lang_array['module_agi_export_multi_google_switch_text']     = 'Google-Export erlaubt?';
$lang_array['module_agi_export_products_attributes_new_option_hint'] = 'Google-Zuordnung: nachdem Sie das neue Merkmal gespeichert haben, k&ouml;nnen Sie es bearbeiten und einem Google-Attribut zuordnen.';
$lang_array['module_agi_export_products_attributes_edit_option_label'] = 'entspricht dem Google-Attribut:';
$lang_array['module_agi_export_desc_multi_set_export_setting'] = 'Exporteinstellung f&uuml;r Produkte in markierten Kategorien und Unterkategorien übernehmen.';
$lang_array['module_agi_export_text_multi_set_export_setting'] = 'Exporteinstellung speichern';

$lang_array['module_agi_export_agi_google_attribute_no_attribute'] = 'kein Google-Attribut / nicht exportieren';
$lang_array['module_agi_export_agi_google_attribute_color'] = 'Farbe';
$lang_array['module_agi_export_agi_google_attribute_size'] = 'Gr&ouml;&szlig;e';
$lang_array['module_agi_export_agi_google_attribute_pattern'] = 'Muster';
$lang_array['module_agi_export_agi_google_attribute_material'] = 'Material';
$lang_array['module_agi_export_agi_google_attribute_gender'] = 'Geschlecht';
$lang_array['module_agi_export_agi_google_attribute_agegroup'] = 'Altersgruppe';

$lang_array['module_agi_export_google_taxonomie_heading_title'] = 'Google Taxonomie';
$lang_array['module_agi_export_google_taxonomie_file']          = 'Google Taxonomie Datei';
$lang_array['module_agi_export_google_taxonomie_desc']          = 'Tragen Sie alle ben&ouml;tigten Google-Kategorien ein: einen Pfad je Zeile wie angezeigt, die Umlaute und Sonderzeichen m&uuml;ssen jedoch lesbar sein.';
$lang_array['module_agi_export_google_taxonomie_fillin_button'] = 'Google Kategorie &uuml;bernehmen';
$lang_array['module_agi_export_google_category_text'] = 'Google Kategorie';

// new_product
$lang_array['module_agi_export_products_title_feed_activation'] = 'Datenfeed - Export';
$lang_array['module_agi_export_products_heading_feed_name'] = 'Datenfeed';
$lang_array['module_agi_export_products_heading_feed_activation'] = 'Export erlaubt';
$lang_array['module_agi_export_products_heading_feed_inputs'] = 'eigene Eingaben';
$lang_array['module_agi_export_products_text_feed_inputs_default'] = 'Standard-Wert';

$lang_array['module_agi_export_products_status_new'] = 'neu';
$lang_array['module_agi_export_products_status_used'] = 'gebraucht';
$lang_array['module_agi_export_products_status_refurbished'] = 'erneuert';
$lang_array['module_agi_export_products_sizetyp_regular'] = 'regul&auml;r';
$lang_array['module_agi_export_products_sizetyp_petite'] = 'kurz / petite';
$lang_array['module_agi_export_products_sizetyp_plus'] = 'plus size';
$lang_array['module_agi_export_products_sizetyp_maternity'] = 'Umstandsgr&ouml;&szlig;e';
$lang_array['module_agi_export_products_gender_unisex'] = 'unisex';
$lang_array['module_agi_export_products_gender_male'] = 'Herren';
$lang_array['module_agi_export_products_gender_female'] = 'Damen';
$lang_array['module_agi_export_products_agegroup_adult'] = 'Erwachsene';
$lang_array['module_agi_export_products_agegroup_kids'] = 'Kinder';
$lang_array['module_agi_export_products_agegroup_newborn'] = 'Neugeborene, bis 3 Mon.';
$lang_array['module_agi_export_products_agegroup_infant'] = 'S&auml;glinge, bis 12 Mon.';
$lang_array['module_agi_export_products_agegroup_toddler'] = 'Kleinkinder, bis 5 Jahre';
$lang_array['module_agi_export_products_available_instock'] = 'auf Lager';
$lang_array['module_agi_export_products_available_sold'] = 'Nicht auf Lager';
$lang_array['module_agi_export_products_available_preorder'] = 'Vorbestellbar';
$lang_array['module_agi_export_products_available_backorder'] = 'Nachbestellt';
$lang_array['module_agi_export_products_available_base_alwayson'] = 'immer auf Lager';
$lang_array['module_agi_export_products_available_base_quantity'] = 'Artikelanzahl';
$lang_array['module_agi_export_products_available_base_shipping'] = 'Lieferstatus';
$lang_array['module_agi_export_products_shippingbase_price'] = 'Artikelpreis';
$lang_array['module_agi_export_products_shippingbase_weight'] = 'Artikelgewicht';
$lang_array['module_agi_export_products_usedesc_default'] = 'Artikelbeschreibung';
$lang_array['module_agi_export_products_usedesc_short'] = 'Kurzbeschreibung';
$lang_array['module_agi_export_products_settings_title'] = 'Datenfeed - Artikel-Einstellungen';
$lang_array['module_agi_export_products_text_identifier_exists'] = 'Kennzeichnung existiert';
$lang_array['module_agi_export_products_text_is_a_set'] = 'ist Set';
$lang_array['module_agi_export_products_ttip_is_a_set'] = 'Ist dieser Artikel ein Set aus mehreren unterschiedlichen Produkten?';
$lang_array['module_agi_export_products_text_is_multipack'] = 'Multipack (Anzahl Produkte)';
$lang_array['module_agi_export_products_ttip_is_multipack'] = 'Der Artikel ist ein Set aus gleichen Artikeln, geben Sie die Anzahl an enthaltenen Artikeln an.';
$lang_array['module_agi_export_products_text_expirydate'] = 'Auslaufdatum (JJJJ-MM-TT)';
$lang_array['module_agi_export_products_text_is_clothes'] = 'ist Bekleidung';
$lang_array['module_agi_export_products_ttip_is_clothes'] = 'Es handelt sich um ein Kleidungsst&uuml;ck, alle erforderlichen Attribute werden exportiert (Gr&ouml;&szlig;ensystem, Gr&ouml;&szlig;entyp, Altersgruppe, Geschlecht).';
$lang_array['module_agi_export_products_text_clothing_sizetype'] = 'Gr&ouml;&szlig;entyp';
$lang_array['module_agi_export_products_text_clothing_sizesystem'] = 'Gr&ouml;&szlig;ensystem';
$lang_array['module_agi_export_products_text_condition'] = 'Zustand';
$lang_array['module_agi_export_products_text_brand'] = 'Marke (alternativ zum Hersteller)';
$lang_array['module_agi_export_products_text_gender'] = 'Geschlecht';
$lang_array['module_agi_export_products_text_agegroup'] = 'Altersgruppe';
$lang_array['module_agi_export_products_text_efficency'] = 'Energieeffizienz';
$lang_array['module_agi_export_products_text_efficency_scale'] = 'Energieeffizienz-Skala';
$lang_array['module_agi_export_products_text_length'] = 'L&auml;nge in cm';
$lang_array['module_agi_export_products_text_width'] = 'Breite in cm';
$lang_array['module_agi_export_products_text_height'] = 'H&ouml;he in cm';
$lang_array['module_agi_export_products_text_heightlight'] = 'Highlight-Texte (optional)';
$lang_array['MODULE_AGI_EXPORT_PRODUCTS_TEXT_HEIGHTLIGHT_TITLE'] = 'Highlight';
$lang_array['module_agi_export_products_ttip_heightlight'] = 'Kurze Aufz&auml;hlungslisten mit den wichtigsten Merkmalen Ihrer Produkte.<br />Jedes Produkt muss mindestens zwei und darf h&ouml;chstens zehn Produkthighlights haben. Google empfiehlt pro Produkt vier bis sechs Produkthighlights anzugeben.';
$lang_array['module_agi_export_products_text_customlabel'] = 'Google Custom-Label';
$lang_array['module_agi_export_products_text_customlabel1'] = 'Custom-Label 1';
$lang_array['module_agi_export_products_text_customlabel2'] = 'Custom-Label 2';
$lang_array['module_agi_export_products_text_customlabel3'] = 'Custom-Label 3';
$lang_array['module_agi_export_products_text_customlabel4'] = 'Custom-Label 4';
$lang_array['module_agi_export_products_text_customlabel5'] = 'Custom-Label 5';
$lang_array['module_agi_export_products_text_attribut_color'] = 'Attribut: Farbe';
$lang_array['module_agi_export_products_ttip_attribut_color'] = '&Uuml;berschreibt die Attribut-Optionen vom Typ &quot;Farbe&quot;, geben Sie Werte getrennt durch ein Semikolon hintereinander an';
$lang_array['module_agi_export_products_text_attribut_size'] = 'Attribut: Gr&ouml;&szlig;e';
$lang_array['module_agi_export_products_ttip_attribut_size'] = '&Uuml;berschreibt die Attribut-Optionen vom Typ &quot;Gr&ouml;&szlig;e&quot;, geben Sie Werte getrennt durch ein Semikolon hintereinander an';
$lang_array['module_agi_export_products_text_attribut_pattern'] = 'Attribut: Muster';
$lang_array['module_agi_export_products_ttip_attribut_pattern'] = '&Uuml;berschreibt die Attribut-Optionen vom Typ &quot;Muster&quot;, geben Sie Werte getrennt durch ein Semikolon hintereinander an';
$lang_array['module_agi_export_products_text_attribut_material'] = 'Attribut: Material';
$lang_array['module_agi_export_products_ttip_attribut_material'] = '&Uuml;berschreibt die Attribut-Optionen vom Typ &quot;Material&quot;, geben Sie Werte getrennt durch ein Semikolon hintereinander an';
$lang_array['module_agi_export_products_text_alternate_title'] = 'abweichender Produkttitel';
$lang_array['module_agi_export_products_text_google_category_used'] = 'Google Kategorie verwendet';
$lang_array['module_agi_export_products_text_google_category_select'] = 'Google Kategorie w&auml;hlen';
$lang_array['module_agi_export_products_text_google_category_desc'] = 'Google-Kategorien werden beim Erstellen der Exportdatei aus den Shopkategorien auf die Produkte vererbt. Geben Sie hier eine Google-Kategorie an, wenn diese von der Google-Kategorie der Shopkategorie abweicht.';
$lang_array['module_agi_export_products_text_to'] = 'bis';
$lang_array['module_agi_export_products_text_image_google_export_sortorder'] = 'Google-Export / Reihenfolge';
$lang_array['module_agi_export_products_text_image_is_attributs'] = 'Das Bild entspricht der Attributkombination';
$lang_array['module_agi_export_products_text_google_dest_include'] = 'Eingeschlossene Google-Anwendung';
$lang_array['module_agi_export_products_text_google_dest_exclude'] = 'Ausgeschlossene Google-Anwendung';
$lang_array['module_agi_export_products_text_cost_of_goods_sold'] = 'Herstellungskosten';
$lang_array['module_agi_export_products_text_pgroup_id'] = 'Artikelgruppen-ID';
$lang_array['module_agi_export_products_text_ttip_pgroup_id'] = 'Gruppieren Sie Produktvarianten durch diese Kennzeichnung. Tragen Sie bei zusammengehörenden Artikeln den gleichen Wert ein. Bleibt die Eingabe leer und handelt es sich um Varianten-Artikel, vergibt der Feed eine automatische Kennzeichnung.';

// feeds
$lang_array['module_agi_export_feeds_button_clear_cache'] = 'Cache leeren';
$lang_array['module_agi_export_feeds_button_reset_cron']  = 'Cronjob-Feedaufbau neu starten';
$lang_array['module_agi_export_feeds_button_download_feed'] = 'Feed herunterladen';
$lang_array['module_agi_export_feeds_text_remove_confirm'] = 'M&ouml;chten Sie den Feed wirklich l&ouml;schen?';
$lang_array['module_agi_export_feeds_text_id'] = 'ID';
$lang_array['module_agi_export_feeds_text_name'] = 'Name';
$lang_array['module_agi_export_feeds_text_desc'] = 'Beschreibung';
$lang_array['module_agi_export_feeds_text_type'] = 'Typ';
$lang_array['module_agi_export_feeds_text_filename'] = 'Dateiname';
$lang_array['module_agi_export_feeds_text_status'] = 'Status';
$lang_array['module_agi_export_feeds_text_action'] = 'Aktion';
$lang_array['module_agi_export_feeds_text_new_feed'] = 'neuen Feed anlegen';

$lang_array['module_agi_export_feeds_preselect_export_allowed_title'] = 'Vorbelegung: Export erlaubt';
$lang_array['module_agi_export_feeds_preselect_export_allowed_desc']  = 'Der Wert wird f&uuml;r neue Produkte standardm&auml;&szlig;ig gesetzt.';
$lang_array['module_agi_export_feeds_preselect_export_allowed_existing_title'] = 'Vorbelegung: auch auf bestehende Artikel anwenden';
$lang_array['module_agi_export_feeds_preselect_export_allowed_existing_desc']  = 'Die Einstellung der Vorbelegung auch auf alle bestehenden Artikel &uuml;bertragen.';
$lang_array['module_agi_export_feeds_text_language'] = 'Sprache:';
$lang_array['module_agi_export_feeds_text_country']  = 'Zielland:';
$lang_array['module_agi_export_feeds_text_customer'] = 'Kundengruppe:';
$lang_array['module_agi_export_feeds_text_currency'] = 'W&auml;hrung:';
$lang_array['module_agi_export_feeds_text_croncall'] = 'Cronjob-Aufruf:';
$lang_array['module_agi_export_feeds_text_cron_uri'] = 'Cronjob-URL:';
$lang_array['module_agi_export_feeds_text_download_uri'] = 'Download-URL:';
$lang_array['module_agi_export_feeds_text_creation_uri'] = 'Abruf-URL:';

$lang_array['module_agi_export_feeds_text_feed_type_google'] = 'Google-XML';
$lang_array['module_agi_export_feeds_text_feed_type_csv'] = 'CSV-Datei';

$lang_array['module_agi_export_feeds_text_feed_active'] = 'Aktiv?';
$lang_array['module_agi_export_feeds_text_feed_name'] = 'Feed-Name';
$lang_array['module_agi_export_feeds_text_feed_name_desc'] = 'Name des Feeds';
$lang_array['module_agi_export_feeds_text_feed_filename_desc'] = 'So wird die herunterzuladende Feed-Datei benannt.';
$lang_array['module_agi_export_feeds_text_feed_description'] = 'Beschreibung';
$lang_array['module_agi_export_feeds_text_feed_croncall'] = 'Cronjob-Aufruf';
$lang_array['module_agi_export_feeds_text_feed_croncall_desc'] = 'Die Erzeugung des Feeds erfolgt per URL-Aufruf durch einen Cronjob. Beim Aufruf der normalen Feed-URL wird nur der Feed ausgegeben.';

$lang_array['module_agi_export_feeds_text_feed_language'] = 'Sprache im Feed';
$lang_array['module_agi_export_feeds_text_feed_language_desc'] = 'Artikel werden in dieser Sprache exportiert.';
$lang_array['module_agi_export_feeds_text_feed_country'] = 'Zielland des Feed';
$lang_array['module_agi_export_feeds_text_feed_country_desc'] = 'Geben Sie die 2stellige L&auml;ndercodierung ein, trennen Sie mehrere L&auml;nder mit Komma.';
$lang_array['module_agi_export_feeds_text_feed_cgroup'] = 'Kundengruppe';
$lang_array['module_agi_export_feeds_text_feed_cgroup_desc'] = 'Die Artikelpreise dieser Kundengruppe werden exportiert.';
$lang_array['module_agi_export_feeds_text_feed_currency'] = 'W&auml;hrung';
$lang_array['module_agi_export_feeds_text_feed_attributes'] = 'Varianten exportieren?';
$lang_array['module_agi_export_feeds_text_feed_attributes_desc'] = 'Sollen die Artikelvarianten exporiert werden?';
$lang_array['module_agi_export_feeds_text_feed_graduated_price'] = 'G&uuml;nstigsten Staffelpreis exportieren?';
$lang_array['module_agi_export_feeds_text_feed_graduated_price_desc'] = 'Soll der g&uuml;nstigste Staffelpreis eines Artikels als Artikelpreis exportiert werden? Achtung - Google fordert den Preis f&uuml;r 1 St&uuml;ck!';

$lang_array['module_agi_export_feeds_text_google_setting'] = 'Einstellungen f&uuml;r den Google-Export';
$lang_array['module_agi_export_feeds_text_google_setting_shipping_title'] = 'Versandkosten exportieren';
$lang_array['module_agi_export_feeds_text_google_setting_shipping_desc'] = 'Sollen die Versandkosten im Feed ausgegeben werden. Wenn Sie die Versandkostentabelle aus dem Google-Merchant-Center verwenden wollen, stellen Sie &quot;nein&quot; ein.';

$lang_array['module_agi_export_feeds_text_filter_products_title'] = 'Auszugebende Artikel beschr&auml;nken';
$lang_array['module_agi_export_feeds_text_filter_parameter_title'] = 'Parameter';
$lang_array['module_agi_export_feeds_text_filter_input_title'] = 'Wert';
$lang_array['module_agi_export_feeds_text_filter_desc_title'] = 'Beschreibung';
$lang_array['module_agi_export_feeds_filter_addprice_title'] = 'Preisaufschlag';
$lang_array['module_agi_export_feeds_filter_addprice_desc'] = 'prozentualer Aufschlag der auf den Verkaufspreis aufgeschlagen wird.';
$lang_array['module_agi_export_feeds_filter_minprice_title'] = 'Mindestpreis';
$lang_array['module_agi_export_feeds_filter_minprice_desc'] = 'Mindestpreis ab dem Artikel exportiert werden. Verglichen wird mit dem '.(PRICE_IS_BRUTTO == 'true' ? '' : 'Netto-').'Artikelpreis.';
$lang_array['module_agi_export_feeds_filter_maxprice_title'] = 'Maximal-Preis';
$lang_array['module_agi_export_feeds_filter_maxprice_desc'] = 'Preis bis zu dem Artikel exportiert werden. Verglichen wird mit dem '.(PRICE_IS_BRUTTO == 'true' ? '' : 'Netto-').'Artikelpreis.';
$lang_array['module_agi_export_feeds_filter_minstock_title'] = 'Mindestbestand';
$lang_array['module_agi_export_feeds_filter_minstock_desc'] = 'Mindestbestand ab dem Artikel exportiert werden. Es gilt der Bestand direkt am Artikel. Best&auml;nde aus Sonderangeboten oder Attributkombinationen werden nicht ber&uuml;cksichtigt.';
$lang_array['module_agi_export_feeds_filter_inlude_manus_title'] = 'Hersteller exportieren';
$lang_array['module_agi_export_feeds_filter_inlude_manus_desc'] = 'Es werden nur Artikel dieser Hersteller exportiert. Haben Sie mehr als 30 Hersteller im Shop, tragen Sie die IDs der Hersteller getrennt mit Komma ein. Erfolgt keine Auswahl oder bleibt das Feld leer, werden alle Hersteller exportiert.';
$lang_array['module_agi_export_feeds_filter_exclude_manus_title'] = 'Hersteller <b>NICHT</b> exportieren';
$lang_array['module_agi_export_feeds_filter_exclude_manus_desc'] = 'Artikel dieser Hersteller werden nicht exportiert. Haben Sie mehr als 30 Hersteller im Shop, tragen Sie die IDs der Hersteller getrennt mit Komma ein. Erfolgt keine Auswahl oder bleibt das Feld leer, werden alle Hersteller exportiert.';
$lang_array['module_agi_export_feeds_filter_inlude_stimes_title'] = 'Lieferzeiten exportieren';
$lang_array['module_agi_export_feeds_filter_inlude_stimes_desc'] = 'Es werden nur Artikel mit diesen Lieferzeiten exportiert. Haben Sie mehr als 30 Lieferzeiten im Shop, tragen Sie die IDs der Lieferzeiten getrennt mit Komma ein. Erfolgt keine Auswahl oder bleibt das Feld leer, werden alle Lieferzeiten exportiert.';
$lang_array['module_agi_export_feeds_filter_exclude_stimes_title'] = 'Lieferzeiten <b>NICHT</b> exportieren';
$lang_array['module_agi_export_feeds_filter_exclude_stimes_desc'] = 'Artikel mit diesen Lieferzeiten werden nicht exportiert. Haben Sie mehr als 30 Lieferzeiten im Shop, tragen Sie die IDs der Lieferzeiten getrennt mit Komma ein. Erfolgt keine Auswahl oder bleibt das Feld leer, werden alle Lieferzeiten exportiert.';
$lang_array['module_agi_export_feeds_filter_fsk18_title'] = 'FSK18 exportieren';
$lang_array['module_agi_export_feeds_filter_fsk18_desc'] = 'Sollen Artikel mit FSK18-Begrenzung exportiert werden?';

$lang_array['module_agi_export_message_configuration_saved'] = 'Die Konfiguration wurde gespeichert.';
$lang_array['module_agi_export_message_products_options_saved'] = 'Die Attributzuordnung wurde gespeichert.';
$lang_array['module_agi_export_message_feed_cron_resetted'] = 'Der Cronjob wurde zur&uuml;ck gesetzt.';
$lang_array['module_agi_export_message_feed_cache_cleared'] = 'Der Feed-Cache wurde geleert. Der Feed wird mit dem n&auml;chsten URL-Aufruf neu erzeugt.';
$lang_array['module_agi_export_message_feed_deleted'] = 'Der Feed wurde gel&ouml;scht';
$lang_array['module_agi_export_message_feed_saved'] = 'Der Feed wurde gespeichert';


foreach(auto_include(DIR_FS_EXTERNAL.'agi/agi_export/autoinclude/lang/','php') as $agi_file) require ($agi_file);

foreach ($lang_array as $key => $value) {
  $d = strtoupper($key);
  defined($d) OR define($d, $value);
}
unset($lang_array);
